Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154219 - CAN-2005-0867 sysfs signedness problem
Summary: CAN-2005-0867 sysfs signedness problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 15:33 UTC by Josh Bressers
Modified: 2015-01-04 22:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-19 18:52:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:366 high SHIPPED_LIVE Important: kernel security update 2005-04-19 04:00:00 UTC

Description Josh Bressers 2005-04-08 15:33:11 UTC
Integer overflow in Linux kernel 2.6 allows local users to overwrite kernel
memory by writing to a sysfs file.

http://linux.bkbits.net:8080/linux-2.6/cset@4225063b_XBBiTHw3im4dHappGw2zQ

Comment 1 Josh Bressers 2005-04-19 18:52:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-366.html



Note You need to log in before you can comment on or make changes to this bug.